package object

import "errors"

var (
	ErrObjectNotFound   = errors.New("object not found")
	ErrInvalidOwnerID   = errors.New("invalid owner ID")
	ErrShortNameRequired = errors.New("short name is required")
	ErrAlreadyVoted     = errors.New("user has already voted")
	ErrNotImplemented   = errors.New("feature not implemented yet")
)